{
  "name": "voucher",
  "version": "1.0.0",
  "description": "",
  "main": "app.js",
  "scripts": {
    "dev": "nodemon",
    "start": "npm run build && node dist/app.js",
    "build": "rimraf ./dist && tsc",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@sentry/node": "^6.2.5",
    "@types/cors": "^2.8.10",
    "@types/express": "^4.17.11",
    "@types/ioredis": "^4.22.3",
    "@types/jsonwebtoken": "^8.5.1",
    "@types/lodash": "^4.14.168",
    "@types/morgan": "^1.9.2",
    "@types/node": "^14.14.41",
    "@types/node-gzip": "^1.1.0",
    "applicationinsights": "^1.8.10",
    "cors": "^2.8.5",
    "dotenv": "^8.2.0",
    "express": "^4.17.1",
    "helmet": "^4.5.0",
    "ioredis": "^4.26.0",
    "jsonwebtoken": "^8.5.1",
    "lodash": "^4.17.21",
    "morgan": "^1.10.0",
    "node-gzip": "^1.1.2",
    "path": "^0.12.7",
    "pg": "^8.6.0",
    "rimraf": "^3.0.2",
    "sequelize": "^6.6.2"
  }
}
